

myList = [ 7, 5, 3, 9.5 ,11, 9999, "bob"]


print("The list is ",myList)
print("The type is ",type(myList))
print("The length is ", len(myList) )
print("\n")

counter = 0
while(counter < len(myList)) :
    print(f"{counter}   {myList[counter]}  \t{type(myList[counter])}")
    counter = counter + 1




